/*----------ALGEMEEN----------*/
body{
    font-weight: 300 !important;
    color: #000;
}

.logo img{
    max-width: 320px;
    height: auto;
    padding-top: 15px;
}
h2{
    font-family: 'brandon_grotesquelight' !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
}

img{
    border-radius: 0 !important;
}

div.flex_column p a{
    text-decoration: underline;
}

div.flex_column p a:hover{
    font-weight: 500;
}

div.flex_column ul{
    list-style-type: none !important;
}

div.flex_column ul li:before{
    content: "\2713 ";
    color: #B37C57;
    margin-right: 5px;
}

div.flex_column ul li{
    margin-left: -5px;
}

.page-thumb{
    text-align: center;
    margin-bottom: 20px;
    display: none;
}

#after_section_1{
    display: none;
}

